Gradle 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1579909 漏洞类型 信任管理问题
发布时间 2019-04-22 更新时间 2019-06-28
CVE编号 CVE-2019-11402 CNNVD-ID CNNVD-201904-975
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201904-975
|漏洞详情
Gradle是一套基于JVM的项目构建工具,它支持maven、Ivy仓库等。 Gradle Enterprise 2018.5.3之前版本中存在信任管理问题漏洞。该漏洞源于网络系统或产品中缺乏有效的信任管理机制。攻击者可利用默认密码或者硬编码密码、硬编码证书等攻击受影响组件。
|参考资料

来源:gradle.com

链接:https://gradle.com/enterprise/releases/2018.5/#changes-3


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-11402